.m-line {
	width: 35px;
	height: 4px;
	background-color: $yellow;
	display: block;
	margin-top: 4px;
	border-radius: 2px;
}
.img-responsive {
	max-width: 100%;
	height: auto;
	display: block;
}
.img-2x {
	width: 50%;
}
%btn {
	display: inline-block;
	width: 200px;
	height: 60px;
	border-radius: 5px;
	border: 3px solid $yellow;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	color: $yellow;
	font: 700 .7rem/56px $font-secondary;
	cursor: pointer;
}
%btn-yellow-big {
	@include apply-to(max, $md-max) {
		width: 80%;
		font-size: 1.4rem;
		background: $yellow !important;
		color: $white;
	}
}
.btn-violette {
	@extend %btn;
	@extend %btn-yellow-big;
	background: -webkit-linear-gradient(32deg, $d-violette-g-btn 11%, $l-violette-g-btn 89%);
	background: -moz-linear-gradient(32deg, $d-violette-g-btn 11%, $l-violette-g-btn 89%);
	background: -o-linear-gradient(32deg, $d-violette-g-btn 11%, $l-violette-g-btn 89%);
	background: -ms-linear-gradient(32deg, $d-violette-g-btn 11%, $l-violette-g-btn 89%);
	background: linear-gradient(58deg, $d-violette-g-btn 11%, $l-violette-g-btn 89%);
}
.btn-yellow {
	@extend %btn;
	@extend %btn-yellow-big;
	background-color: $yellow;
	color: $white;
}
.middle-h {
	color: $d-gray;
	font: 700 2.1rem/2.4rem $font-secondary;
}
.small-h {
	color: $d-gray;
	font: 500 1.6rem / 1.7rem $font-secondary;
	#engagement-models & {
		text-align: center;
	}
}
.post-h {
	font-size: .82rem;
	font-weight: 300;
	@include apply-to(max, $md-max) {
		font-size: 1.2rem;
	}
}
.section-h {
	padding: 50px 15px 50px;
	box-shadow: 0 2px 3px 0 $l-gray;
	position: relative;
	z-index: 3;
	&:after {
		content: "";
		position: absolute;
		bottom: -17px;
		margin-left: -17px;
		left: 50%;
		border: 17px solid transparent;
		border-color: transparent transparent $white $white;
		-webkit-transform-origin: center center;
		transform-origin: center center;
		-webkit-transform: scaleX(2) rotate(-45deg);
		transform: scaleX(2) rotate(-45deg);
		box-shadow: -2px 2px 2px 0 $l-gray;
	}
}
.socials {
	a {
		font-size: 1.4rem;
		color: $yellow;
		margin-right: 15px;
		text-decoration: none;
		-webkit-transition: color .5s ease;
		transition: color .5s ease;
		&:last-of-type {
			margin-right: 0;
		}
		&:hover {
			color: $white;
		}
	}
	#menu-wr & {
		background: url(../img/menu-border-line.png) repeat-x center top;
		padding-top: 40px;
		a {
			font-size: 1rem;
			&:hover {
				color: $yellow;
			}
			@include apply-to(max, $md-max) {
				font-size: 2rem;
			}
		}
	}
	@include apply-to(max, $md-max) {
		#contacts & {
			a {
				font-size: 2.5rem;
			}
		}
	}
}
// Owl styles
.owl-theme .owl-controls .owl-buttons {
	width: 100%;
	.owl-prev {
		float: left;
		background: transparent url(owl-carousel/css/icon-left.png) no-repeat center !important;
		left: -26px;
	}
	.owl-next {
		float: right;
		background: transparent url(owl-carousel/css/icon-right.png) no-repeat center !important;
		right: -26px;
	}
	.owl-prev,
	.owl-next {
		position: relative;
		width: 23px;
		height: 37px;
		text-indent: -999em;
		filter: Alpha(Opacity=100);
		opacity: 1 !important;
		margin-top: -164px;
	}
	@include apply-to(max, $sm-min) {
		display: none;
	}
}

.owl-theme .owl-controls .owl-page span {
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=100);
	opacity: 100;
	background: darken($l-gray, 3);
}

.owl-theme .owl-controls .owl-page:hover span,
.owl-theme .owl-controls .owl-page.active span {
	background: $l-violette-g;
}